package org.algorithm.test;

import org.algorithm.core.RelationTreeUtils;

/**
 * @Author: bijl
 * @Date: 2019/9/5 17:07
 * @Description:
 */
public class TestRelationTreeUtils {

    public static void main(String[] args) {
        RelationTreeUtils.test();
    }
}
